INTERFACE
SUBROUTINE TRMTON(KCEFRE,KNCMAX,KFLDSUR,KNACM0,KNPROCM,PTAB)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE MPL_MODULE
INTEGER(KIND=JPIM),INTENT(IN) :: KCEFRE
INTEGER(KIND=JPIM),INTENT(IN) :: KFLDSUR
INTEGER(KIND=JPIM),INTENT(IN) :: KNCMAX
INTEGER(KIND=JPIM),INTENT(IN) :: KNACM0(0:KNCMAX)
INTEGER(KIND=JPIM),INTENT(IN) :: KNPROCM(0:KNCMAX)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PTAB(KFLDSUR,KCEFRE)
END SUBROUTINE TRMTON
END INTERFACE
